.css_login_label { }
.css_login_line { }
.css_login_obj { }
.css_pswd_label { }
.css_pswd_line { }
.css_pswd_obj { }
.css_logotipo_label { }
.css_logotipo_line { }
.css_logotipo_obj {text-align:center;width:300px;height:50px;border-style:none;}
.css_recuperar_label { }
.css_recuperar_line { }
.css_recuperar_obj { }
.css_nomesistema_label { }
.css_nomesistema_line { }
.css_nomesistema_obj {text-align:center;}
